@charset "UTF-8";

.yx_Header.yx_H_Active {
    background-color: #fff;
    border: none;
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);
}

.white_nav_top {
    height: 6rem;
}

.nei_banner {
    position: relative;
    overflow: hidden;
}

.nei_banner img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.nei_banner .nei_txt {
    position: absolute;
    left: 0%;
    top: 50%;
    z-index: 2;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.nei_banner .nei_txt .n_ban_tit {
    color: #fff;
    line-height: 133%;
    font-weight: 700;
    font-size: var(--f48);
}

/* 关于我们 */

.company_sort {
    width: 100%;
}

.company_sort .flex {
    align-items: center;
}

.bread_crumbs * {
    color: #010101;
    line-height: 133%;
    font-weight: 400;
}

.bread_crumbs .icon {
    color: var(--li);
}

.bread_crumbs {
    padding: 2% 0;
}

.ab_one {
    padding: 1% 0 6.5%;
}

.in_tit {
    font-size: var(--f18);
    color: var(--li);
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: .6rem;
}

.in_name {
    font-size: var(--f48);
    color: #2c2524;
    font-weight: bold;
    line-height: 110%;
}

.top_right {
    max-width: 46.25rem;
    color: #2c2524;
    line-height: 150%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.ab_swiper {
    width: 100%;
    margin: 6% 0 4%;
}

.ab_swiper .Limg_cov {
    padding-bottom: 66%;
    border-radius: .5rem;
}

.ab_swiper .swiper-wrapper {
    height: auto;
}

.ab_swiper .swiper-pagination {
    position: static;
    margin-top: 2%;
}

.ab_swiper .Limg_cov:hover img {
    transform: scale(1.05);
}

ul.ab_word {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 5%;
    width: 100%;
}

ul.ab_word li {
    width: 48%;
    justify-content: flex-start;
    border-bottom: 1px solid #dddfe0;
    padding: 2% 0;
    gap: var(--f42);
    align-items: center;
}

ul.ab_word li:nth-of-type(-n+2) {
    border-top: 1px solid #dddfe0;
}

ul.ab_word li .txt {
    color: var(--li);
    display: flex;
    align-items: flex-start;
    font-weight: bold;
}

ul.ab_word li .counter {
    font-size: var(--f48);
    line-height: 100%;
}

ul.ab_word li .txt i {
    font-size: var(--f30);
}

ul.ab_word li p {
    font-size: var(--f18);
    color: #000;
    font-weight: bold;
}

.ab_one .ab_txt {
    color: #2c2524;
    line-height: 187%;
}

.ab_one .ab_txt hr {
    margin: 2% 0;
}

.ab_one .ab_txt ol,
.ab_one .ab_txt ul {
    padding-inline-start: var(--f24);
}

.ab_one .ab_txt li {
    list-style-type: disc;
    margin: 0.25rem 0;
}

.ab_two {
    background: url(/src/img/ab5.jpg) center/cover;
    padding: 6% 0 7%;
    background-attachment: fixed;
}

.ab_two .in_tit {
    color: #fff;
    border-top: 1px solid rgb(255 255 255 / 30%);
    padding-top: 1.5%;
}

.ab_two ul {
    margin-top: 17%;
    color: #fff;
    gap: 5rem;
}

.ab_two ul li {
    width: calc((100% - 5rem) / 2);
    padding: .5rem 2%;
    position: relative;
    z-index: 1;
}

.ab_two ul li:before {
    content: '';
    position: absolute;
    width: 3px;
    height: 100%;
    background: var(--li);
    left: 0;
    top: 0;
    transition: all .5s ease;
    z-index: -1;
}

.ab_two ul li:hover:before {
    width: 100%;
}

.ab_two .ab_two_bt {
    font-size: var(--f40);
    font-weight: bold;
    line-height: 150%;
}

.ab_two p {
    opacity: .7;
    line-height: 150%;
}

.ab_three {
    padding: 7% 0 6%;
}

.ab_three ul {
    display: flex;
    flex-wrap: wrap;
    gap: .75rem;
    margin-top: 3.5%;
}

.ab_three ul li {
    background: #edf2f6;
    width: calc((100% - .75rem) / 2);
    border-radius: .5rem;
    padding: 5% 4%;
    transition: all .5s ease;
    color: #000;
}

.ab_three ul li .img {
    width: 6rem;
}

.ab_three ul li .img .Limg_con {
    padding-bottom: 100%;
}

.ab_three ul li img {
    filter: drop-shadow(0 10rem 0 rgb(64 64 64 / 25%));
    transform: translate(-50%, calc(-50% - 10rem));
}

.ab_three ul li .ab_three_tit {
    font-size: var(--f24);
    font-weight: bold;
    line-height: 110%;
    margin: 3% 0;
    transition: all .5s ease;
}

.ab_three ul li p {
    opacity: .6;
}

.ab_three ul li:hover {
    box-shadow: -2px 4px 10px rgb(0 0 0 / 30%);
    background: var(--li);
    color: #fff;
}

.ab_three ul li:hover img {
    filter: drop-shadow(0 10rem 0 rgb(255 255 255 / 60%));
    transform: translate(-50%, calc(-50% - 10rem));
}

.newsbox {
    padding-bottom: 7%;
}

.news_sort {
    text-align: center;
    margin-bottom: 2%;
}

.news_sort a {
    font-size: var(--f30);
    color: #000;
    font-weight: bold;
    display: inline-block;
    margin: 0 var(--f24);
}

.news_sort a:hover,
.news_sort a.active {
    color: var(--li);
}

ul.h_news {
    display: flex;
    flex-wrap: wrap;
    gap: 0 7vw;
    position: relative;
}

ul.h_news li {
    width: calc((100% - 14vw) / 3);
    padding: 4% 0;
}


.news_box {
    position: relative;
    display: block;
    color: #000;
}

.news_box .Limg_cov {
    padding-bottom: 60%;
    border-radius: .5rem;
    box-shadow: 0 20px 35px rgb(4 29 67 / 30%);
}

.news_box .news_time {
    display: block;
    margin: 5% 0 3%;
    opacity: .6;
}

.news_box .news_tit {
    font-size: var(--f18);
    line-clamp: 3;
    -webkit-line-clamp: 3;
    line-height: 167%;
    transition: all .5s ease;
    min-height: 5.7rem;
}

.news_box:hover .news_tit {
    color: var(--li);
}

.news_box:hover img {
    transform: scale(1.05);
}

.news_text_word {
    padding: 0 0 5%;
}

.news_text_word .center {
    background: #fff;
    padding: 4% 5%;
}



.busi_two {
    position: relative;
}

.busi_two_li {
    position: sticky;
    position: -webkit-sticky;
    left: 0;
    top: 0;
    height: 110vh;
    overflow: hidden;
}

.busi_two_li img {
    position: absolute;
    max-width: none;
    width: 110%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    margin-left: -5%;
}

.busi_two_li .center {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.busi_two_li .bus_smial {
    width: 46%;
}

.busi_two_li:nth-of-type(2n - 1) .bus_smial {
    margin-left: auto;
}

.bus_smial .busi_tit {
    font-size: var(--f48);
    line-height: 110%;
    margin-bottom: 5%;
}

.bus_smial .busi_sum {
    color: rgb(255 255 255 / 70%);
    line-height: 162%;
}

.bus_smial .busi_rela h3 {
    font-size: var(--f24);
    margin: 10% 0 3%;
}

.bus_smial .busi_rela ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.bus_smial .busi_rela a {
    display: block;
    background: #fff;
    color: #000;
    font-size: .88rem;
    line-height: 320%;
    border-radius: 50px;
    padding: 0 1.2rem;
    transition: all .5s ease;
    font-weight: bold;
}

.bus_smial .busi_rela a:hover {
    background: var(--li1);
    color: #fff;
}


.busi_two_li:last-child .center {
    top: 50%;
}

.mbx_wid {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
}

.mbx_wid * {
    color: #fff;
}


.com_sotr {
    display: flex;
    gap: 3rem;
}

.com_more {
    color: #2c2524;
    padding: 7% 0;
    position: relative;
    transition: all .5s ease;
}

.com_more p * {
    color: #2c2524;
}

.com_more .icon {
    display: inline-block;
    transition: all .5s ease;
}

.com_more:before {
    content: '';
    position: absolute;
    width: 0;
    left: 0;
    bottom: 0;
    background: var(--li);
    height: .15rem;
    transition: all .5s ease;
}

.com_more.active,
.com_more:hover {
    color: var(--li);
}

.com_more.active p *,
.com_more:hover p * {
    color: var(--li);
}

.com_more:hover .yx_HN_Ej {
    max-height: 20rem;
    overflow: visible;
}

.com_more:hover .icon {
    transform: rotate(90deg);
}

a.com_more.active::before,
.com_more:hover:before {
    width: 100%;
}

.pro_bottom {
    border-top: 1px solid #e5e5e5;
    padding: 3% 0 6%;
}

.mbx {
    border-top: 1px solid #e5e5e5;
}

.pro_bottom .com_tit {
    font-size: var(--f48);
    color: #2c2524;
    font-weight: bold;
    line-height: 110%;
    margin-bottom: 2%;
}

.pro_bottom .com_sum {
    font-size: var(--f18);
    line-height: 167%;
}

.com_childer {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2%;
    padding: 1% 0;
    gap: 1vw;
}

.com_childer a {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    line-height: 133%;
    padding: 1% 1.5%;
    border-radius: var(--f72);
    transition: all .5s ease;
    font-size: 88%;
}

.com_childer a:hover {
    background: var(--li);
    color: #fff;
    border-color: var(--li);
}

.product_box {
    display: flex;
    flex-wrap: wrap;
    gap: .2rem;
    margin-top: 3%;
}

li.product_list {
    width: calc((100% - .4rem) / 3);
}

a.pro_li_more {
    display: block;
    width: 100%;
    background: #eef2f6;
    transition: all .5s ease;
    padding-bottom: 100%;
    position: relative;
}

a.pro_li_more:hover {
    box-shadow: inset 0px 0px 30px rgb(6 24 71 / 10%);
    z-index: 1;
}

.pro_li_more .Limg_con {
    width: 60%;
    padding-bottom: 60%;
    position: absolute;
    left: 20%;
    top: 20%;
}

.pro_li_more .Limg_con img {
    transform: translate(-50%, -50%) scale(.9);
}

a.pro_li_more:hover img {
    transform: translate(-50%, -50%) scale(1);
}

.pro_li_more .L_tit {
    color: #000000;
    text-align: center;
    font-weight: bold;
    line-height: 110%;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 8%;
}

a.pro_li_more:hover .L_tit {
    color: var(--li);
}

.pro_bte {
    background: url(/src/img/probg.jpg) center / cover;
    padding: 6% 0 7%;
}

.pro_bte .pro_bte_t {
    font-size: var(--f36);
    color: #fff;
    line-height: 133%;
    margin-bottom: 3%;
}

.pro_bte a {
    color: #fff;
}

/* 产品详情 */
.prode_bottom {
    border-top: 1px solid #e5e5e5;
    padding-top: 3%;
}

.product-details {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 6%;
}

.product_swiper {
    width: 50%;
    transition: all .5s ease;
    margin-right: auto;
}

.prode_swoperbox {
    position: relative;
    padding-right: 9rem;
    margin-bottom: 7%;
}

.prode_swoperbox .swiper_bottom {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 8rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.product-details .product_swiper .Limg_con {
    padding-bottom: 100%;
    border: .18rem solid #f0f0f0;
    background: #eef2f6;
    border-radius: .5rem;
}

.prode_swoperbox .swiper_bottom .Limg_con {
    height: 100%;
    padding: 0;
    cursor: pointer;
}

.product-details .product_swiper .Limg_con img {
    max-height: 75%;
    max-width: 75%;
}

.swiper_bottom .swiper-slide-thumb-active .Limg_con {
    border-color: #014286;
}

.prduct_details_right {
    width: 42%;
    transition: all .5s ease;
    position: relative;
    padding-bottom: calc(var(--f54) * 1.2);
}

.prod_tit {
    font-size: var(--f30);
    color: #000;
    width: 100%;
    line-height: 110%;
}

.prode_info {
    margin: 3% 0 8%;
}

.prode_t {
    color: #000;
    font-weight: bold;
    margin: 12% 0 3%;
}

.prode_line p:before {
    content: '';
    display: inline-block;
    width: .3rem;
    height: .3rem;
    background: var(--li);
    vertical-align: middle;
    margin-right: .5rem;
}

.prod_detaikls_bottom {
    font-size: var(--f16);
    color: #666666;
    font-weight: 300;
    line-height: 167%;
}

.prod_detaikls_bottom h3 {
    color: #000;
    font-size: var(--f18);
    margin: 10% 0 4%;
}

.prod_detaikls_bottom .prod_word_p p {
    position: relative;
    margin-bottom: 1vw;
    padding-left: 20px;
}

.prod_detaikls_bottom .prod_word_p p:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    background: var(--li);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 10px;
}

.prod_detaikls_bottom img {
    max-width: 100% !important;
    height: auto !important;
}

.prod_detaikls_bottom table {
    width: 100% !important;
    border: 1px solid #000;
    border-style: solid none;
    margin-bottom: 10%;
    line-height: 166%;
}

.prod_detaikls_bottom table th {
    background: #f1f3f5;
    color: #000;
    font-weight: bold;
    padding: 17px 20px;
    border-bottom: 1px solid #000;
}

.prod_detaikls_bottom table td {
    padding: 17px 20px;
    border-bottom: 1px solid #e5e5e5;
}

.prod_detaikls_bottom table tr>td:first-child {
    width: 40%;
    color: #000000;
}

.pagebox {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    line-height: 200%;
}

.pagebox a {
    font-size: max(16px, 0.938vw);
    color: #000;
}

.pagebox a span {
    color: #aaa;
    text-decoration: underline;
}

.pagebox a:hover span {
    color: var(--li);
    text-decoration: underline !important;
}

.prode_line {
    background: #fff;
    border-radius: 10px;
    margin-bottom: 2%;
    width: 100%;
}

.prode_line strong {
    font-weight: bold;
}

.prode_wored {
    border: 1px solid #eef2f6;
}

.prode_bottom h3 {
    font-size: var(--f24);
    color: #000;
    line-height: 200%;
    margin: 4% auto 1%;
}


.prode_bottom ol,
.prode_bottom ul {
    padding-inline-start: 1.5rem;
}

.prode_bottom li {
    list-style-type: disc;
}

.prode_bottom li::marker {
    color: var(--li);
    font-size: 1em;
}

.prode_bottom ol li {
    list-style-type: decimal;
}

.prode_wored table {
    width: 100% !important;
    line-height: 166%;
    margin-bottom: 1rem;
}

.prode_wored table th {
    background: #eef2f6;
    color: #000;
    font-weight: 300;
    padding: var(--f16) 0 var(--f16) var(--f24);
    border-top: 1px solid #aebdc9;
    border-bottom: 1px solid #aebdc9;
    border-right: 1px solid rgb(174 189 201 / 30%);
    font-weight: bold;
}

.prode_wored table td {
    padding: var(--f16) 0 var(--f16) var(--f24);
    border-bottom: 1px solid rgb(174 189 201 / 30%);
    border-right: 1px solid rgb(174 189 201 / 30%);
}

.prode_wored table tr td:last-child,
.prode_wored table tr th:last-child {
    border-right: none;
}

.prode_wored table tr:last-child td {
    border-bottom: 1px solid #aebdc9;
}

.prode_more {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #2c2524;
    width: 12.5rem;
    text-align: center;
    color: #fff;
    line-height: var(--f54);
    border-radius: .5rem;
    transition: all .5s ease;
}

.prode_more:hover {
    background: var(--li);
    box-shadow: 1px 7px 10px rgb(0 0 0 / 50%);
}

.Swiper_Related {
    border: 1px solid rgb(0 0 0 / 10%);
    border-style: solid none;
}

.Swiper_Related .swiper-wrapper .swiper-slide {
    border-right: 1px solid rgb(0 0 0 / 10%);
}

.Swiper_Related_box .swiper-pagination {
    position: static;
    margin: 2% 0 5%;
    line-height: 0;
}

.con_one {
    padding: 3% 0 7%;
}

.con_tit {
    font-size: var(--f36);
    color: #010101;
    line-height: 133%;
}

.con_one .flex {
    margin-top: 6rem;
}

.con_one .con_sub {
    color: #999;
    line-height: 150%;
}

.con_one .left a {
    font-size: 2rem;
    color: var(--li);
    font-weight: bold;
    line-height: 150%;
    display: inline-block;
}

.con_one h3 {
    font-size: 2rem;
    color: #010101;
    line-height: 150%;
}

.con_one p {
    color: #000;
    margin-bottom: 3rem;
}

.con_one .right a {
    width: 3.75rem;
    height: 3.75rem;
    display: inline-flex;
    background: #fff;
    margin: 1rem .8rem 0 0;
    border-radius: .3rem;
    transition: all .5s ease;
}

.con_one .right a svg {
    width: 50%;
    height: auto;
    margin: auto;
}

.con_one .right a:hover {
    box-shadow: 0 0 10px rgb(255 51 0 / 30%);
}

.con_two {
    background: #fff;
}

.con_two .left {
    width: 50%;
    aspect-ratio: 1/1;
    background: #90d2e6;
    position: relative;
    z-index: 1;
}

.con_two .left .map {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.con_two .right {
    width: 50%;
    padding: 4%;
}

.Message_Form {
    margin-top: 7%;
}

.Message_Form label {
    color: #000;
    font-size: 88%;
    display: block;
    margin-bottom: .3rem;
}

.Message_Form label span {
    color: var(--li);
}

.Message_Form input.form-control {
    background: #f0f4f7;
    border: none;
    width: 100%;
    line-height: 3.25rem;
    margin-bottom: 1.25rem;
    font-size: 1rem;
    font-family: 'Onsite';
    font-weight: 300;
    padding: 0 .8rem;
    border-radius: .35rem;
}

.Message_Form .flex .input-group {
    width: 49%;
}

.Message_Form textarea.form-control {
    background: #f0f4f7;
    border: none;
    width: 100%;
    line-height: 3.25rem;
    margin-bottom: 1.25rem;
    font-size: 1rem;
    font-family: 'Onsite';
    font-weight: 300;
    padding: 0 .8rem;
    border-radius: .35rem;
    min-height: 14rem;
}

.con_two .code_box {
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
}

.con_two .code_box .verbox {
    margin-bottom: 1.25rem;
    cursor: pointer;
}

.con_two .code_box .verbox:after {
    content: '';
    margin-left: 0.781vw;
    background: url(/src/img/Update.png) center / cover no-repeat;
    min-width: 0.781vw;
    height: 0.938vw;
    opacity: .5;
    display: inline-block;
    vertical-align: -webkit-baseline-middle;
}

button.btn-primary {
    background: var(--li);
    color: #fff;
    border: none;
    min-width: 12.5rem;
    line-height: 3.625rem;
    font-weight: bold;

    font-size: 88%;
    text-transform: uppercase;
    letter-spacing: .05rem;
    border-radius: 10rem;
    cursor: pointer;
    transition: all .5s ease;
    margin-top: 3rem;
}

button.btn-primary:hover {
    background: #2c2524;
}


@media screen and (min-width:769px) {
    /* .busi_two_li:last-child {
        height: 100vh;
    } */

    .busi_two_li:last-child img {
        height: 120%;
    }

    ul.h_news li:nth-of-type(4):before {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        border-top: 1px solid #e5e5e5;
    }

    ul.h_news li:not(:nth-of-type(3n+1)) {
        position: relative;
    }

    ul.h_news li:not(:nth-of-type(3n+1)):after {
        content: '';
        position: absolute;
        top: 12%;
        left: -3.5vw;
        height: 76%;
        border-left: 1px solid #e5e5e5;
    }

    .con_one .center {
        padding-left: 13%;
        padding-right: 9%;
    }
}

@media only screen and (max-width:1600px) {
    .pro_li_more .Limg_con img {
        transform: translate(-50%, -50%) scale(.75);
    }

    a.pro_li_more:hover img {
        transform: translate(-50%, -50%) scale(.8);
    }
}

@media only screen and (max-width:1140px) {}

@media only screen and (min-width:1921px) {}

@media only screen and (max-width:768px) {
    .white_nav_top {
        height: 70px;
    }

    br {
        display: none;
    }

    .mo_pd {
        padding: 30px 0px 50px !important;
    }

    .nei_banner .nei_txt .n_ban_tit {
        font-size: 24px;
    }

    .nei_banner {
        height: 60vw;
        margin-top: 70px;
    }

    .nei_banner img {
        height: 100%;
        object-fit: cover;
    }

    .com_sotr {
        gap: 1px;
        flex-wrap: wrap;
        margin-bottom: 10px;
    }

    .com_sotr .yx_HN_Ej {
        display: none;
    }

    .com_more {
        text-align: center;
        padding: 10px;
        background: #eee;
        width: calc((100% - 1px) / 2);
    }

    .com_more .icon {
        display: none;
    }

    .pro_bottom {
        padding: 30px 0 50px;
    }

    .com_childer {
        gap: 10px;
    }

    .com_childer a {
        font-size: 12px;
        padding: 10px 15px;
    }

    li.product_list {
        width: 100%;
    }

    .pro_li_more .Limg_con {
        width: 70%;
        padding-bottom: 70%;
    }

    .pro_bte {
        padding: 50px 20px;
    }

    .pro_bte .pro_bte_t {
        font-size: 24px;
    }

    .prode_swoperbox {
        padding-right: 0;
    }

    .prduct_details_right,
    .product_swiper {
        width: 100%;
    }

    .pagebox {
        margin-top: 40px;
    }

    .prode_swoperbox .swiper_bottom {
        position: static;
        height: auto;
        width: 100%;
        margin-top: 10px;
    }

    .prode_swoperbox .swiper_bottom .Limg_con {
        height: auto;
        padding-bottom: 100%;
        cursor: pointer;
        width: 100%;
    }

    .prod_tit {
        font-size: 24px;
        margin-top: 20px;
    }

    .prode_t {
        margin: 20px 0 0px;
    }

    .product-details {
        margin-bottom: 50px;
    }

    .busi_two_li {
        position: relative;
        height: auto;
        padding: 100px 0;
    }

    .busi_two_li .center {
        position: relative;
        left: 0;
        top: 0;
        transform: none;
    }

    .busi_two_li .bus_smial {
        width: 100%;
    }

    .bus_smial .busi_rela a {
        line-height: 250%;
        font-weight: 500;
    }

    .bus_smial .busi_rela ul {
        gap: .5rem;
    }

    .bus_smial .busi_rela h3 {
        font-size: 18px;
    }

    .ab_two {
        background-attachment: scroll;
    }

    .busi_two_li img {
        width: 100%;
        margin-left: 0;
    }

    .top_right {
        margin: 20px 0 40px;
    }

    ul.ab_word li {
        width: 48%;
        gap: 10px;
        flex-direction: column;
    }

    ul.ab_word li {
        gap: 5px;
        flex-direction: column;
        text-align: center;
        padding: 3% 0;
    }

    ul.ab_word li p {
        font-size: 14px;
        color: #000;
        font-weight: normal;
        line-height: 120%;
    }

    .ab_two ul li {
        width: 100%;
        padding: 5px 20px;
    }

    .ab_two ul {
        gap: 1rem;
    }

    .ab_two .ab_two_bt {
        font-size: 18px;
    }

    .ab_three ul li {
        width: 100%;
        padding: 20px;
    }

    .ab_three ul li .img {
        width: 3rem;
        margin: 20px 0;
    }

    .ab_three ul li .ab_three_tit {
        font-size: 18px;
    }

    .news_sort {
        text-align: center;
        margin: 25px 0 15px;
    }

    .news_sort a {
        font-size: 16px;
        margin: 0 10px;
    }

    ul.h_news li {
        width: 100%;
        padding: 20px;
        border-bottom: 1px solid #e5e5e5;
    }

    .news_box .news_tit {
        min-height: auto;
    }

    .con_tit {
        font-size: 24px;
    }

    .con_one {
        padding: 30px 0 50px;
    }

    .con_one .flex {
        margin-top: 4rem;
    }

    .con_one h3 {
        font-size: 22px;
    }

    .con_two .left {
        width: 100%;
        order: 2;
    }

    .con_two .right {
        width: 100%;
        padding: 50px 4%;
    }

    .con_two .code_box .verbox {
        width: 100px;
    }

    .con_two .code_box .verbox:after {
        display: none;
    }

    .con_two .code_box .verbox img {
        height: 3.25rem;
    }

    button.btn-primary {
        margin-top: 1rem;
    }


}